---
- name: "[AGS] Install"
  kewlfft.aur.aur:
    name:
      - aylurs-gtk-shell-git
      - bun-bin
      - dart-sass
      - matugen-bin
    state: present

- name: "[AGS] Create config folder"
  ansible.builtin.file:
    mode: "0755"
    path: "{{ ansible_user_dir }}/.config/ags"
    state: directory

- name: "[AGS] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/.config/ags"
